[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.45
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40034=Сохранить &все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40029=Показывать время по &Гринвичу
40037=&Выбрать другой шрифт
40039=Использовать стандартный &шрифт
40040=Использовать &новый API журнала событий
40030=&Дополнительно
70005=&Справка
40033=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1005=Источник данных:
1007=Имя компьютера:
1009=Папка с журналом событий на внешнем диске
1011=(в этой папке должен быть файл с системными событиями: system.evtx или SysEvent.Evt):
1012=...
1016=Несколько имён компьютеров (разделяйте запятыми):
1025=Подключить удалённый компьютер со следующими данными входа:
1026= 	Логин:
1028= 	Пароль:
1017=Активность только за последние...
1018=д.
1013=Считать события сна/пробуждения выключениями/включениями
1014=Читать архивные журналы (Archive-System-*.evtx)
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Времена загрузки и завершения работы
9=%d д.
10=Выберите внешнюю папку с журналом событий:
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
551=Локальный компьютер
552=Удалённый компьютер
553=Внешний диск
554=Несколько удалённых компьютеров
601=Системный сбой: %s
701=Перезагрузка
702=Выключение
703=Завершение работы
704=Сон
705=Неожиданное завершение
801=Событие приложения
802=Аппаратное событие
803=Событие ОС
804=Сбой питания
805=Программное событие
806=Системный сбой
807=(планово)
1001=Запуск
1002=Завершение
1003=Длительность
1004=Причина завершения
1005=Тип завершения
1006=Процесс завершения
1007=Код завершения
1008=Последнее системное событие
1009=Имя компьютера
2001=Обслуживание
2002=Установка
2003=Обновление
2004=Переконфигурация
2005=Нет ответа
2006=Нестабильность
2007=Диск
2008=Процессор
2009=Сетевой адаптер
2010=Блок питания
2011=Отключено
2012=Окружение
2013=Драйвер
2014=Другое событие драйверов
2015=Глобальный сбой (синий экран)
2016=Пакет обновления
2017=Исправление
2018=Исправление безопасности
2019=Событие безопасности
2020=Сетевое подключение
2021=Событие WMI
2022=Удаление пакета обновления
2023=Удаление исправления
2024=Удаление исправления безопасности
2025=Событие MMC
2032=Терминальные службы
